@charset "utf-8";
/* CSS Document */

* {
  padding: 0;
  margin: 0;
}

body {
  background-color: #FFFFFF;
  color: #000;
  font-family: Tahoma, sans-serif;
  font-size: 11px;
  margin: 0;
}

h2 { font-size: 14px; line-height: 22px; margin-bottom: -15px }

a { text-decoration: none; color: #000}
a:hover { text-decoration: underline}

#main { width: 958px; margin: 15px auto }

.div_m { margin-bottom:10px}
.div_m .red { margin: 0 3px}
tr.highlighted td { background-color: #FFFFCC; text-decoration: none }
tr.highlighted td a { text-decoration: none }
tr.highlighted td a:hover { text-decoration: underline }
tr.selected td { background-color: #D8F0FF }
.cont_modul {margin:12px 9px 15px 9px; line-height: 14pt;}
.bg_modul {background-color: #333}
.arrow_modul {width:23px}
.hd_modul {
  text-align: left;
}

.hd_modul img {
  vertical-align: middle
}

/* --------- HEADER --------- */
#header {
  font-family: georgia, serif;
  font-size: 16px;
  background: #336699;
  color: #ffffff;
  height: 52px;
}

#header div { width: 958px; padding-top: 17px; height: 52px; margin: 0 auto; background: url(../img/images/logo.png) top right no-repeat }
#header a { color: #ffffff; text-decoration: underline }

/* button home, logout */
.table1 {margin-left: auto; width:280px;}
.line2 {background-color:#f2f2f2; width:3px; height:31px}
.hd_ic {text-align:left; padding-left:3px;}
.hd_txt {text-align:left}
.div_h { padding-right:13px}
.hd_txt a {
  font-family: Tahoma, Geneva, sans-serif;
  font-size:10px;
  color:#FFF;
  text-align: left;
  padding-left: 2px;
  font-weight: bold;
  text-decoration: none;
}

/* --------- LEFT --------- */
.left_w {width:216px; vertical-align:top}
.left_p {padding-top:13px;}

/* profil */
.txt_left {  text-align: right;  position: relative;}
.bold_w { color:#FFF; font-weight:bold}
.padd_l {padding-bottom:8px}

/* ---------- RIGHT --------- */
.right_m {vertical-align:top}

/* ---------- MENU ------------ */
.line4 {background-color:#3A9DFF; width:3px;}
.line4h {background-color:#F90; width:3px;}
.name_m {padding-top:2px}
.bttn {width:120px; margin-left:auto; margin-right:auto; margin-top:7px;}

/* ----------- QUICK MENU -----------*/
.q_menu {
  background-color:#333333;border-top:2px #666666 solid; margin:0 13px 13px 13px;padding-left:15px; padding-top:3px;vertical-align:bottom
}
.q_txt {
  padding-left:4px;text-align:left
}
.q_ic {
  text-align:right
}
/* ---------- HLAVNY PREHLAD -------- */
.hd_modul_m {
  font-weight:bold;
  color: #000;
}
.hd_modul_m img {
  vertical-align: middle
}

.padd_hp {padding:0 13px 13px 13px}
.table2 {background-color: #f2f2f2}
.td_head, .td_head_left { font-weight: bold; padding: 5px 0 }
.txt3, .txt4, .txt5, .td_head_left { padding: 5px 6px }
.table td { padding: 4px 6px }
.txt1 {text-align:right; width:140px; padding:7px}
.txt2 {text-align:center; height:25px}
.txt3 {background-color:#ffffff; text-align:center}
.line5 {width:3px; background-color:#ffffff}
.hd1_hp {font-size:14px; font-weight:bold; color:#FFF; padding-left:3px}
.padd_hp2 { padding-left:3px}

/* ---------- PATH -------- */
.path_table {width:100%; margin-top:8px; margin-bottom:8px}
.txt_va {vertical-align:bottom}
.img_w1 {width:31px}
.path_w1 { width:140px}
.path_w2 { width:140px}
.txt6 { font-weight: bold; color: #999}
.txt6 a { font-weight: bold; color: #999}

/* ---------- NAVIGACIA -------- */
.div_m2 { margin-bottom:8px; margin-top:8px}
.sub_menu {line-height: 12px; padding-left: 6px; margin: 6px 0; font-size:10px}

#menu {
  width: 958px;
  padding: 14px 0 15px 0;
  margin: 0 auto;
  border-bottom: 1px solid #a6d6e6;
}

#menu a {
  display: block;
  float: left;
  width: 84px;
  height: 99px;
  text-indent: -10000px;
  font-size: 0;
}

#menu a:hover, #menu a.active { background-position: 0 -99px !important }

.submenu { margin: 18px 0 25px 0 }
.submenu a { display: inline-block; color: #b2375f; font-weight: bold; text-transform: uppercase; padding: 4px 6px; margin-right: 5px }
.submenu a:hover { color: #ffffff; background: #b2375f; text-decoration: none }

#templates-container { margin-bottom: -5px }
#templates-container a { padding: 5px; margin: 0 5px 5px 0 }

/* ------------ CONTENT --------- */
.td_center {text-align: center}
.txt_right {text-align:right}

select,input,textarea {font-family: Tahoma, sans-serif; font-size:11px; color:#000000; background-color:#fafafa; border: 1px solid #666; padding: 1px; margin-left: 5px; margin-bottom: 2px; margin-top: 2px}
select {padding:0; max-width: 350px}
.chk, .checkbox {background-color: transparent; border: 0; margin-right: 7px}
.td_center .chk, .table .chk, .table2 .chk {margin: 0}
.red { color: #b2375f }
#bttn_a { margin: 0 0 0 5px }
.bttn_txt a, a.button { display: inline-block; font-weight: bold; text-align: center; padding: 3px 8px; background: #336699; color: #FFFFFF}
.bttn_txt a:hover, a.button:hover { text-decoration: none }
.txt4 { text-align:left; background-color:#FFFFFF}
.txt5 { text-align: center; background-color:#FFFFFF}
.txt5 a { text-align: center; font-weight:bold}
.txt5 a:hover {
  text-align: center;
  font-weight:bold
}
.div_m3 { margin-bottom:15px; margin-top:15px}

#attach_container { margin: 15px 0 }

fieldset {
  border: 1px solid #C0C0C0;
  padding: 0 12px 11px 12px;
  margin-bottom: 15px;
}

legend {
  padding: 5px;
  font-weight: bold;
}

legend.error {
  color: #EE0000;
}

legend.message {
  color: #336699;
}

.grey, .grey a {
  color: #aaaaaa;
}

.strike {
  text-decoration: line-through;
}

/* payment */
table.payment { margin: 0 auto }
table.payment td { vertical-align: baseline; line-height: 17px; padding: 5px }
table.payment .radio, table.payment .checkbox { position: relative; top: 2px; margin: 0 -2px 0 0 }
table.payment tr td {border-bottom: 1px dotted silver}


/* ------------ FOOTER ------------- */
#footer { font-family: georgia, serif; font-size: 13px; margin-top: 30px; border-bottom: 26px solid #336699 }
#footer, #footer a { color: #a6d6e6 }
#footer div { width: 958px; border-top: 1px solid #a6d6e6; padding: 9px 0; margin: 0 auto }

.submit {
  background: #336699;
  color: #FFFFFF;
  font-weight: bold;
  cursor: pointer;
  border: none;
  padding: 2px 5px;
  line-height: 15px;
}

.big { width: 600px; max-width: inherit }

img { border: none }

.ui-dialog .ui-dialog-titlebar { padding: 0; margin-right: -0.6px }
.ui-dialog .ui-dialog-title { margin: 5px 8px }
.ui-dialog .ui-dialog-titlebar-close { display: none }
.ui-dialog .ui-dialog-content { display: table; font-size: 12px; line-height: 18px; margin: 5px auto 0 auto }
.ui-dialog .ui-dialog-content p { display: table-cell; height: 50px; *height: auto; vertical-align: middle; text-align: center }
.ui-dialog .ui-dialog-content a { color: #336699; text-decoration: underline }
.ui-dialog .ui-dialog-content a:hover { text-decoration: none }
.ui-dialog .ui-dialog-buttonpane { text-align: center !important; padding: 2px 0 0 0 !important }
.ui-dialog .ui-dialog-buttonset { float: none !important }

/* TVORBA LETAKU */
a.colapsar {display: block; padding: 10px 10px 9px 30px; color: #336699; background: #F2F2F2 url(../img/images/plus.png) top left no-repeat; border-bottom: 1px dotted #E5E5E5}
a.colapsar.expanded {background-image: url(../img/images/minus.png)}
div.colapsar-content {background-color: #FBFBFB; padding: 20px; border-bottom: 1px solid #fff}
td.td_value {padding-right: 7px}
p.phelp {font-style: italic; padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px dotted #E5E5E5}
p.phelp img {vertical-align: bottom; margin: 1px -2px -3px -2px}
input.bigsubmit {display: block; padding: 10px; margin: 0; background: #336699; color: #fff; width: 300px; font-weight: bold; cursor: pointer}
input.submitbutton {background: #74212D}
